#mainslidewrapper
{
	height: 690px;
	margin: 0px auto 20px;
	overflow: hidden;
}


.lineslider 
{
	height: 670px;
}

.lineslider .mainslider 
{
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center top;
	margin:0px;
	padding: 0px;
	height: 690px;
	min-height: 690px;
	overflow:hidden;
}

.inslidecontent
{
    position: absolute;
    bottom: 0px;
    padding: 0px 15px 60px;
    color: #fff;
    background: rgba(0,0,0,0.6);
	width: 100%;
}

.inslidecontent h2
{
	color: #fff;
	padding-bottom: 0.5em;
}


.inslidecontent a
{
	text-decoration:none;
	display: inline-block;
	padding: 8px 24px;
	margin: 12px 0px 0px;
	border: 3px solid #fff;
	border-radius: 25px;
	font-size: 20px;
	color: #fff;
	background-color: #fa0300;
}

.inslidecontent a:hover
{
	border: 3px solid #000;
	color: #000;
	background: #ffff00;
}

.inslidecontent p
{
	margin-top:12px;
	margin-bottom: 0px;
}

.slick-dots {
	bottom: -20px;

}

.slick-dots li button:before {
	color: #888;
}

.slick-dots li.slick-active button:before {
	color: #0a93c7;
}

.slick-prev {
    left: 5px;
	top:585px;
}
.slick-next {
    right: 5px;
	top: 585px;
}


@media(max-width: 960px)
{

	.inslidecontent
	{

	}

	.inslidecontent h2
	{
		padding: 0.5em;
		font-size: 20px;
	}
	
	.lineslider, .lineslider .mainslider 
	{
		height: 470px;
		min-height: 470px;
	}

	.lineslider 
	{
		position: relative;
	}

	.inslidecontent a
	{
		position: absolute;
		bottom: 13px;
		left: calc( 50% - 215px);
		width: 430px;
	}

	.slick-prev, .slick-next {
		top: unset;
		bottom: 60px;
	}

	.slick-prev:before, .slick-next:before {

	}

	#mainslidewrapper
	{
		height: auto;
	}

	
}

@media(max-width: 600px)
{

	.slick-prev, .slick-next {
		bottom: 60px;
	}

	.inslidecontent a
	{
		padding: 5px;
		font-size: 14px;
		left: calc( 50% - 150px);
		width: 300px;
	}
}